/*** 横に一線を引く ***/
hr {
  text-align: center;
  width: 730px;
   }
/*** ページの見出し ***/
h1 {
  text-align: center;
  font-size: x-large;
  text-decoration: none;
   }
/*** 中見出し       ***/
h2 {
  margin-top: 1em;
  text-align: left;
  font-size: large;
  text-decoration: none;
   }
/*** 画像には縁を付けない ***/
img {
  border-style:none none none none;
   }
/*** テキスト回り込みの解除 ***/
.clear { clear:both; }   
.clear hr { display:none; } 
/*** リンクの色     ***/
a:link    { color: #336600; }
a:visited { color: #336600; } /* 訪問済みリンクは色を変えない */
a:active  { color: #3366ff; } /* アクティブなリンクは青に */
/*** 全体を画面の中央に配置。左右の空き領域は薄いクリーム色にする。フォントはヒラギノとメイリオ ***/
body {
  text-align: center;
  background-color: #fdfbda; 
  font-family:Ariel, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  }
/*** サイト全体を画面の中央に配置。横幅800px 文字の色を濃い緑色に統一 ***/
#website {
  margin: 0 auto;
  width: 800px;
  text-align: left;
  color: #003300;
  }
/*** ヘッダの、木の葉の絵の部分  ***/
#headerspace {
  position: absolute;
  top: 0px;
  width: 800px;
  height: 129px;   
  background-color: #d7fdc4;
  background-image: url(images/BG_pageheader.jpg); /*木の葉*/
  }
/*** 「ホッとする教会 日本福音ルーテル室園教会」の文字を置く場所  ***/
#headermuro {
  position: absolute;
  top: 5px;
  margin: 0 0 0 30px;
  float: left;
  }
/*** ENGLISH、活動カレンダー、地図と行き方 の文字を置く場所  ***/
#headerright {
  position: absolute;
  top: 3px;
  margin: 0 0 0 690px;
  width: 120px;
   } 
#headerright a {
  font-family:Ariel, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-size: small; 
  text-decoration: none;
  color: #003300;
  line-height: 200%;
  text-align: left;
   } 
/*** ヘッダの聖句を置く場所  ***/
#headerma1128 {
  position: absolute;
  top: 88px;
  margin: 1px 10px 3px 20px;
  font-family: HG正楷書体-PRO;
  color: #006600;
   }
/*** 閲覧者ごとの入り口  ***/
table#headergnavi {
  position: absolute;
  top: 107px;
  width: 800px;
   }
#headergnavi td {
  width: 114px;
  height: 20px;
  text-align: center;
  font-family:Ariel, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  color: #006600;
  background-color: #d7fdc4;
  border-left-style: outset;
  border-width: 2px;
   }
#headergnavi a {
  text-align: left;
  text-decoration: none;
   }
/*** パン屑  ***/
#headerbread{
  margin-top: 3px;
  font-size: small;
   }
/*** データの部分  ***/
#dataspace {
  position: absolute;
  top: 129px;
  padding: 0 10px;
  width: 780px;   
  background-color: #f5fee3; 
  }
/*** フッター  ***/
#footer{
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  font-size: small;
   }
/*** 図などをフロートで左から配置するとき  ***/
.floatleft{
  float: left;
  padding: 0 8px;
  } 
/*** 記事を書くところ。パディングと行間隔で使い分ける  ***/
.text1{
  padding: 0 1em 1em 2em;
  font-size: medium;
  line-height: 130%;
  }
.text2{
  padding: 0 4em 1em 4em;
  font-size: medium;
  line-height: 130%;
  }
.text3{
  padding: 0 4em 1em 4em;
  font-size: medium;
  line-height: 150%;
  }
